{
  "PauseUntilDate" : "0001-01-01T00:00:00Z",
  "MinorVersion" : 2,
  "IntroRelease" : "2045b",
  "LastSaveName" : "Pulse",
  "AppVersion" : "5.0b1",
  "AutoPauseSettings" : [
    {
      "Identifier" : "3732F46D-6FA0-4DDA-A32C-DC24C944CF30",
      "Mode" : 0,
      "DayFromInterval" : 309725880,
      "DayToInterval" : 309725880
    }
  ],
  "LastSaveDate" : "2019-11-07T03:35:21Z",
  "Name" : "Pulse",
  "NextAutoResumeDate" : "4001-01-01T00:00:00Z",
  "IsGroup" : false,
  "GroupIdentifier" : "",
  "NextAutoPauseDate" : "4001-01-01T00:00:00Z",
  "PluginIdentifier" : "Script",
  "PluginSettings" : {
    "ScriptSource" : "date\n",
    "ScriptType" : "Bourne-Again Shell: \/bin\/bash",
    "ScriptInstructions" : "A simple service that always changes.\n\nIt simply outputs the current date and time, so every time you check it, a change can be detected."
  },
  "DeviceIdentifier" : "E9413342-9FF0-4B01-BE45-639894573DDE",
  "Mode" : 0,
  "Comments" : "A simple service that always changes.\n\nIt simply outputs the current date and time, so every time you check it, a change can be detected.",
  "Identifier" : "Script - Pulse",
  "MajorVersion" : 1
}
